Support » Plugin: Google Fonts Typography » Conflict with Tiny MCE Advanced

  • Resolved asterixia

    (@asterixia)


    The plugin overwrites my choosen adjustments in Tiny MCE Advanced since yesterday. Even if I don´t want to use fonts like 11px, 12px, 14px and so on and I always use fontsizes like 11pt,12pt,14pt so I can´t do it now. When I open my text editor I see the text “select fontsize” and only one second after the text has been changed to 14px.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author DannyCooper

    (@dannycooper)

    Hi @asterixia,

    Thank you for notifying us about the conflict with TinyMCE Advanced, we have removed the px controls from Fonts Plugin (v1.9.1) until we find a better solution.

    Let me know if I can help with anything else.

    Thanks!

    After a new update of the plugin today everything works perfect. Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.